Bug 153832 - HWCERT: NEC/Bull Express5800/120Rf-2 <! IssueTracker 34390 > [Goto Cert]
HWCERT: NEC/Bull Express5800/120Rf-2 <! IssueTracker 34390 >
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
NEC/Bull
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:31 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-23 15:56:40-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: Standard 3.5 1.44MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-03-23 15:35:59-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: IDE/ATAPI x24 CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-03-23 15:43:47-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: Intel(R) Xeon (2.8GHz,3.05GHz, or 3.2GHz)<br>
Qty:1-2<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-23 15:48:03-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: 512MB - 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-23 15:48:56-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: ATI Rage XL PCI Video(8MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-23 15:49:55-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: Intel 82546EB(Gbit)<br>
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-23 15:51:42-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5379
Detail Notes: LSI Logic MegaRAID LD0 RAID5 69372R 1L20(1ch)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-23 15:52:49-05


Note You need to log in before you can comment on or make changes to this bug.